FFmpegReader.cpp File Reference

Source file for FFmpegReader class. More...

`#include "../include/FFmpegReader.h"`

Go to the source code of this file.

## Macros

#define | ENABLE_VAAPI 0

## Variables

int | hw_de_on = 0

## Detailed Description

Source file for FFmpegReader class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org, Fabrice Bellard

License

Definition in file FFmpegReader.cpp.

## Macro Definition Documentation

## ENABLE_VAAPI

#define ENABLE_VAAPI 0

Definition at line 36 of file FFmpegReader.cpp.

## Variable Documentation

## hw_de_on

int hw_de_on = 0

Definition at line 80 of file FFmpegReader.cpp.

Referenced by openshot::FFmpegReader::Close(), and openshot::FFmpegReader::Open().